<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-package-list">
    <comment>PackageKit Package List</comment>
    <comment xml:lang="bn_IN">PackageKit প্যাকেজের তালিকা</comment>
    <comment xml:lang="ca">Llista de paquets del Packagekit</comment>
    <comment xml:lang="cs">PackageKit seznam balíků</comment>
    <comment xml:lang="de">PackageKit-Paketliste</comment>
    <comment xml:lang="es">Lista de Paquetes de PackageKit</comment>
    <comment xml:lang="fi">PackageKit-pakettiluettelo</comment>
    <comment xml:lang="fr">Liste des paquets de PackageKit</comment>
    <comment xml:lang="gu">PackageKit પેકેજ યાદી</comment>
    <comment xml:lang="he">רשימת חבילות PackageKit</comment>
    <comment xml:lang="it">Elenco pacchetti PackageKit</comment>
    <comment xml:lang="ml">പാക്കേജ്കിറ്റിനുള്ള പാക്കേജ് പട്ടിക</comment>
    <comment xml:lang="pl">Lista pakietów PackageKit</comment>
    <comment xml:lang="pt_BR">Lista de Pacotes do PackageKit</comment>
    <comment xml:lang="sk">Zoznam balíčkov PackageKit</comment>
    <comment xml:lang="sr">ПакетКит спиак пакета</comment>
    <comment xml:lang="sr@latin">PaketKit spiak paketa</comment>
    <comment xml:lang="sv">Paketlista för PackageKit</comment>
    <comment xml:lang="zh_CN">PackageKit 软件包清单</comment>
    <comment xml:lang="zh_TW">PackageKit 套件清單</comment>
    <glob pattern="*.package-list"/>
  </mime-type>
</mime-info>